SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   OS (UNIX)  >   HP-UX Vendors:   HPE
HP-UX Bug in bootpd Lets Remote Users Deny Service
SecurityTracker Alert ID:  1022906
SecurityTracker URL:  http://securitytracker.com/id/1022906
CVE Reference:   CVE-2009-2679   (Links to External Site)
Date:  Sep 15 2009
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 11.11, 11.23, 11.31
Description:   A vulnerability was reported in HP-UX bootpd. A remote user can cause denial of service conditions.

A remote user can cause the target system to become unavailable.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued a fix.

B.11.11 (11i v1): PHNE_39700 or subsequent

B.11.23 (11i v2): PHNE_39668 or subsequent

B.11.31 (11i v3): PHNE_39443 or subsequent

The vendor's advisory is available at:

http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01866324

Vendor URL:  h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01866324 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC